/*     752205 : 서브 네비게이션      */
.tab__752205__ * {margin:0; padding:0; box-sizing:border-box;}
.tab__752205__ h4 {margin:0 0 50px 0; font-size:45px; font-family:var(--title-font);}
.tab__752205__ .tab_btn {position:relative; display:flex; border-bottom:2px solid var(--main-color, #000); text-align:left; font-size:0;}
.tab__752205__ .tab_btn > li {position:relative; display:inline-block; height:60px; line-height:60px; min-width:250px;}
.tab__752205__ .tab_btn > li > a {position:relative; display:block; text-align:center; background:#f9f9f9; color:#868686; font-size:22px; font-family:var(--cont-font);}
.tab__752205__ .tab_btn li.active {border:2px solid var(--main-color); border-bottom:0; background:#fff;}
.tab__752205__ .tab_btn li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab__752205__ .tab_btn li.active > a {font-size:22px; color:var(--main-color, #000); background:#fff;}

@media all and (max-width:768px) {
  .tab__752205__ h4 {font-size:25px;}
  .tab__752205__ .tab_btn {border:none;}
  .tab__752205__ .tab_btn > li {min-width:50%;  margin-bottom:2px; padding-left:2px; height:50px; line-height:50px;}
  .tab__752205__ .tab_btn {flex-wrap:wrap;}
  .tab__752205__ .tab_btn > li > a {font-size:17px;}
  .tab__752205__ .tab_btn li.active > a {background:var(--main-color, #000); color:#fff; font-size:17px;}
  .tab__752205__ .tab_btn li.active{border:none;}
  .tab__752205__ .tab_btn li.active:before {background:none;}
}

@media all and (hover:hover) {
	.tab__752205__ .tab_btn li:hover a {color:var(--main-color, #000);}
}

@media all and (min-width:1024px){
}

/*     761965 : BLANK 컨텐츠      */
.blank__761965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__761965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__761965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__761965__ {height:30px}
}

/*     761945 : 한줄 텍스트      */
.text__758750__  {padding:0; margin:0; text-align:center;}
.text__758750__ .subject .top_txt {font-size:25px;color:var(--main-color); font-family:var(--title-font); letter-spacing:0.02px; margin:0; padding:0;}
.text__758750__ .subject .mid_txt {font-weight:bold; font-size:60px; color:#111; margin:10px 0 20px; font-family:var(--title-font); letter-spacing:0.02px;}
.text__758750__ .subject .bottom_txt {font-size:25px; color:#111; line-height:1.6; font-family:'Pretendard-Light'; letter-spacing:0.02px; padding:0 180px; word-break:keep-all;}

@media all and (max-width:768px){
  .text__758750__ .subject .top_txt {font-size:20px;}
  .text__758750__ .subject .mid_txt {font-size:24px; margin:0 0 20px;}
  .text__758750__ .subject .bottom_txt {padding:0; font-size:15px;}
}

/*     761955 : BLANK 컨텐츠      */
.blank__761955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__761955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__761955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__761955__ {height:20px}
}

/*     761905 : 셀 설정      */
.cell_option__761905__ {display:table;width:100%}
.cell_option__761905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__761905__ {}
}

@media (min-width:1024px){
	.col__761905__ {padding-left:20px;}
}

/*     761985 : BLANK 컨텐츠      */
.blank__761985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__761985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__761985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__761985__ {height:0px}
}

/*     761675 : 이미지 + 설명 리스트      */
.text__758748__  {padding:0; margin:0; text-align:center;}
.text__758748__ .subject .top_txt {font-size:25px;color:var(--main-color); font-family:var(--title-font); letter-spacing:0.02px;}
.text__758748__ .subject .mid_txt {font-weight:bold; font-size:60px; color:#111; margin:30px 0 20px; font-family:var(--title-font); letter-spacing:0.02px;}
.text__758748__ .subject .bottom_txt {font-size:25px; color:#111; line-height:1.6; font-family:'Pretendard-Light'; letter-spacing:0.02px; padding:0 180px; word-break:keep-all;}

.text_list__761675__ {width:100%; max-width:1200px; margin:0 auto; display:table; overflow:visible; position:relative; padding:10px 0 20px;margin-bottom:10px;}
.text_list__761675__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__761675__ .list_img .inner {position: relative; vertical-align: middle; width: 100px; height: 100px; border: 2px solid #acc926; border-radius: 100%; padding: 30px;}
.text_list__761675__ .list_img .inner:after {content:''; width:10px; height:10px; position:absolute; right:0; margin-right:-5px; margin-top:-2px; background:#acc926; top:54%; bottom:50%; border-radius:100%;}
.text_list__761675__ .list_img .inner:before {content:''; width:100px; height:1px; position:absolute; right:0; margin-right:-100px; margin-top:0; background:#acc926; top:55%; bottom:50%; }
.text_list__761675__ .list_img .inner > div {border-bottom:1px solid #d7d7d7; color: #444444; margin-bottom:15px; padding-bottom:15px;}
.text_list__761675__ .list_img .inner img {vertical-align:top; width:110px;}
.text_list__761675__ .list_img .inner span {color: #808080; font-family:var(--cont-font); margin: 0;padding:0;font-size: 16px;font-weight: bold;}
.text_list__761675__ .list_cont {display: table-cell; vertical-align: middle; height: 100%; margin:0; padding-left:40px; font-size: 14px;color:#6a6a6a; line-height:1.6em;}
.text_list__761675__ .list_cont > li {font-family:var(--title-font); padding:3px 0;}
.text_list__761675__ .list_cont > li > b {font-size:30px; color:#505050;}
.text_list__761675__ .btn_wrap {margin-top: 20px; text-align: center;}
.text_list__761675__ .btn_wrap a.btn {font-family:var(--title-font); display: inline-block;min-width:40px;min-height:40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__761675__ .btn_wrap .btn1{font-size: 14px; color:#ffffff; background:var(--main-color); background-repeat: no-repeat; width:170px; height:170px; border-radius:50%;}
.text_list__761675__ .btn_wrap .btn1 > span {display:block; transform: translateY(30px);}
/*.text_list__761675__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background:linear-gradient( 45deg, red, yellow );}*/
.text_list__761675__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
  .text_list__761675__ {margin-bottom:0;}
  .text_list__761675__ .list_img {display: table; float: left; margin: auto 0;padding: 10px 0;}
  .text_list__761675__ .list_img .inner {vertical-align: middle; width:220px; height:220px; border: 2px solid #acc926; border-radius: 100%; padding: 30px;}
  .text_list__761675__ .list_img .inner p {margin-bottom: 20px;
  padding-bottom: 20px; font-size:33px;}
  .text_list__761675__ .list_img .inner span {font-size:35px;}
  .text_list__761675__ .list_cont {width:70%; overflow: hidden;padding:30px 50px 0 80px; font-size:28px;}
  .text_list__761675__ .btn_wrap {position: absolute; left:-65px; bottom:-216px; height:100%;margin-top: 0;}
  .text_list__761675__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
  .text_list__761675__ .btn_wrap a.btn {font-size:40px; display:block;}
}
@media all and (max-width:767px){
  .text_list__761675__ {display:inline-grid;}
  .text_list__761675__ .list_cont {padding:20px 0 0 0; font-size:17px; text-align:center;}
  .text_list__761675__ .list_cont > li > b {font-size:19px;}
  .text_list__761675__ .list_img .inner:before,
  .text_list__761675__ .list_img .inner:after {display:none;}
  .text_list__761675__ .list_img .inner {margin:0 auto;}
  .text_list__761675__ .list_img .inner img {width:80px;}
  .text_list__761675__ .btn_wrap a.btn {position:absolute; top:44%; margin:auto -120px;}
  .text_list__761675__ .btn_wrap .btn1 {width:90px; height:90px; font-size:25px;}
  .text_list__761675__ .btn_wrap .btn1 > span {transform:translateY(9px);}
  .text_list__761675__ .list_img .inner span {font-size:15px;}
  .text__758748__ .subject .top_txt {font-size:15px;}
  .text__758748__ .subject .mid_txt {font-size:22px; margin:22px 0;}
  .text__758748__ .subject .bottom_txt {font-size:15px; padding:0; font-family:var(--cont-font);} 
  .text_list__761675__ .list_img .inner > div {margin-bottom:5px; padding-bottom:5px;}
}

/*     761875 : 셀 설정      */
.cell_option__761875__ {display:table;width:100%}
.cell_option__761875__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__761875__ {margin-top:-160px; padding-left:210px;}
}

@media (min-width:1024px){
	.col__761875__ {margin-top:-120px; padding-left:190px;}
}

/*     761935 : BLANK 컨텐츠      */
.blank__761935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__761935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__761935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__761935__ {height:0px}
}

/*     761885 : 이미지 + 설명 리스트      */
.text_list__761885__ {width: 100%; display: table; overflow:hidden; position:relative; padding:10px 0 20px;margin-bottom: 10px;}

.text_list__761885__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__761885__ .list_img .inner {position: relative; vertical-align: middle; width:100px; height:100px; border: 2px solid #acc825; border-radius: 100%; padding: 30px;}
.text_list__761885__ .list_img .inner:after {content: ''; width: 10px; height: 10px; position: absolute; right: 0; margin-right: -4px; margin-top: -4px; background: #acc825; top:58%; bottom:50%; border-radius:100%;}
.text_list__761885__ .list_img .inner:before {content: ''; width: 100px; height: 1px; position: absolute; right: 0; margin-right: -100px; margin-top: 0; background: #acc825; top:58%; bottom: 50%; }
.text_list__761885__ .list_img .inner img {vertical-align:top; width:90px;}
.text_list__761885__ .list_img .inner > div {border-bottom: 1px solid #d7d7d7; margin-bottom: 10px;
    padding-bottom: 10px; font-size: 16px;font-weight:bold;color: #444444;}
.text_list__761885__ .list_img .inner span {color: #808080; font-family:var(--cont-font); margin: 0;padding:0;font-size: 16px;font-weight: bold;}
.text_list__761885__ .list_cont {display: table-cell; vertical-align: middle; height: 100%; margin:0; padding-left:40px; font-size: 14px;color: #6a6a6a; line-height:1.6em;}
.text_list__761885__ .list_cont >ul > li {font-family:var(--title-font);}
.text_list__761885__ .btn_wrap {display:none; margin-top: 20px;text-align: center;}
.text_list__761885__ .btn_wrap a.btn {display: inline-block;min-width: 124px;min-height: 40px;padding: 10px;box-sizing: border-box;text-align: center;}
.text_list__761885__ .btn_wrap .btn1{font-size: 14px;color: #ffffff;background: #ff6c39;}
.text_list__761885__ .btn_wrap .btn2{font-size: 14px;color: #777777;background: #f2f2f2;}

@media all and (min-width:768px){
	.text_list__761885__ {margin-bottom:0;}
	.text_list__761885__ .list_img {display: table; float: left; margin: auto 0;padding: 10px 0;}
	.text_list__761885__ .list_img .inner {vertical-align: middle; width:190px; height:190px; border: 2px solid #acc825; border-radius: 100%; padding: 30px;}
	.text_list__761885__ .list_img .inner > div {margin-bottom:15px; padding:10px 0 15px 0;}
	.text_list__761885__ .list_img .inner span {font-size:35px;}
	.text_list__761885__ .list_cont {width:70%; overflow:hidden; padding:50px 30px; font-size:25px;}
	.text_list__761885__ .btn_wrap {display: none;position: absolute;right: 0;top: 0;bottom:0;height: 100%;margin-top: 0;}
	.text_list__761885__ .btn_wrap .inner{display: table-cell;vertical-align: middle;}
    .text_list__761885__ .btn_wrap a.btn {display: block;}
    .text_list__761885__ .btn_wrap a.btn:first-child {margin-bottom: 12px;}
}

@media all and (max-width:767px){
    .text_list__761885__ {overflow:visible; margin:0; padding:0;}
    .text_list__761885__ .list_cont,
    .text_list__761675__ .list_cont > li,
    .text_list__761885__ .list_img .inner:before,
    .text_list__761885__ .list_img .inner:after {display:none;}
    .text_list__761885__ .list_img .inner img {width:50px;}
    .text_list__761885__ .list_img .inner {width:80px; height:80px;}
    .text_list__761885__ .list_img .inner span {font-size:15px;}
}


/*     762165 : 블록 설정      */
.block_option__762165__ {display:table;width:100%}
.block_option__762165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__762165__ {display:block;}
}


@media (min-width:1024px){
	.row__762165__ {display:none;}
}

/*     762175 : 한줄 텍스트      */
.text__762175__ * {display:block;margin:0;padding:0;}

.text__762175__ > h4 {padding:7px 0; font-size:20px; font-family:var(--title-font); color:#747474;}
.text__762175__ > p {font-size:15px; font-family:var(--cont-font); color:#747474;}

/*     762185 : 공백      */
.solid_line__762185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__762185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__762185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__762185__ {height:30px}
}

/*     758545 : 공백      */
.solid_line__758545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__758545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__758545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__758545__ {height:0px}
}

/*     758555 : 점선      */
.dashed_line__758555__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__758555__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__758555__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__758555__ {height:40px}
}

/*     758565 : 공백      */
.solid_line__758565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__758565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__758565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__758565__ {height:10px}
}

/*     761865 : BLANK 컨텐츠      */
.blank__761865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__761865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__761865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__761865__ {height:20px}
}

/*     761785 : 표 2.0      */
.table__761785__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__761785__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;}
.table__761785__ * {box-sizing:border-box}
.table__761785__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__761785__ tr:nth-child(1) td {height:50px; line-height:1.6rem; background:#adc928 !important;}
.table__761785__ tr:nth-child(1) td:nth-child(3) {background:#e36c09 !important;}
.table__761785__ tr td:nth-child(1) {max-width:200px;}
.table__761785__ tr td:nth-child(2) {max-width:450px;}

.table__761785__ td {
	height:145px; padding:22px 30px;
	background:#fff; font-size:16px;font-weight:normal;color:#333;text-align:left; font-family:var(--cont-font); word-break:keep-all; line-height:1.6em;}
.table__761785__ td.empty__761785__ {padding:50px 20px}

@media all and (max-width:767px){
  .table__761785__ > .table_inner {width:px}
  .table__761785__ td {font-size:15px !important; padding:5px;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__761785__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__761785__ > .table_inner {width:px}
}

